
Obd Server - Errores #81

Take units list from database

04/03/2018 08:08 PM - Jesús Freire

Status: Nueva Start date: 04/03/2018

Priority: Normal Due date:  

Assignee: Jesús Freire % Done: 10%

Category:  Estimated time: 1:00 hour

Target version:  Spent time: 0:00 hour

Puntos de historia: 1   

Description

Modify UserSessionInterceptor for take the list of units of the user from the database instead of take it from session to avoid

deprecated lists and to assure that the list is readed from the database.

If it consumes so much CPU time, supress this validation

History

#1 - 04/25/2018 08:26 AM - Jesús Freire

- Target version deleted (0.0.10)

- Translation missing: en.field_sprint changed from 11 to 4
